UPTERM(1)

NAME
upterm-config-view - View the config file contents

SYNOPSIS
upterm config view [flags]

DESCRIPTION
View the config file contents.

Config file: /root/.upterm/config.yaml

If the config file exists, this command displays its contents. If it doesn't exist, this command shows an example config file that you can use as a template.

OPTIONS
-h, --help[=false]
    help for view

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    enable debug level logging (log file: /root/.upterm/upterm.log).

EXAMPLE
      # View current config:
      upterm config view
      # View and save as new config:
      upterm config view > "$(upterm config path)"

SEE ALSO
upterm-config(1)

HISTORY
25-Feb-2026 Auto generated by spf13/cobra